import React from 'react'
import styled from 'styled-components'
import CaixaIcone from '../components/CaixaIcone'

// Styling
const StyledDiv = styled.div`
    .caixa-icones {
      margin-top: 13vh;
    }
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Considerações finais</h2>
        <div className='page'>
        <p>Neste e-book, você conheceu as doenças causadas pelos Herpesvírus Humanos, identificando sua forma de transmissão, epidemiologia, manifestações bucais e curso clínico, bem como diagnosticar, tratar e qual o prognóstico de cada uma. Além do mais, é de suma importância o papel do cirurgião-dentista no manejo de doenças infecciosas junto à equipe multiprofissional, para prestar assistência à saúde bucal e interferir positivamente na saúde integral do usuário da APS.</p>

        <p>É importante que o profissional de saúde saiba identificar e realizar um diagnóstico preciso e, assim, possa ofertar cuidados específicos para estas lesões que acometem a cavidade bucal, visto que muitas podem evoluir de forma rápida e negativa, culminado em prognósticos desfavoráveis.</p>

        <p>Esperamos que os conteúdos deste recurso educacional contribuam para sua prática profissional nas Unidades de Saúde da Família e nas demais unidades da APS, para que sejam traçadas estratégias para esse público-alvo, de modo a melhorar a qualidade de vida da população.</p>

        <p>Até a próxima!</p>


        <CaixaIcone type=""
            title="COMO CITAR ESTE MATERIAL"
            Content={["ORTEGA, Karem López; SANTOS, Rennan Luiz Oliveira dos. Os Herpesvírus Humanos na prática odontológica. In: UNIVERSIDADE ABERTA DO SUS. UNIVERSIDADE FEDERAL DO MARANHÃO. Saúde bucal na Atenção Primária à Saúde: urgências, doenças transmissíveis, gestantes, puérperas e pessoas com deficiência. ",<strong>Cuidado em Saúde Bucal da pessoa com doença infecciosa transmissível</strong>,". São Luís: UNA-SUS; UFMA, 2021."]} />
        </div>
      </StyledDiv>
    )
  }
}
export default Page
