import React from 'react'
import styled from 'styled-components'
import CaixaAbasHorizontal from '../components/CaixaAbasHorizontal'
import CaixaColorida from '../components/CaixaColorida'
import Ref from '../components/Ref'

// Styling
const StyledDiv = styled.div`

`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    const Content = [
     
    ]
    return (
    // Page content
      <StyledDiv className='content'>
        <h2>Vírus do Herpes Simples - HSV</h2>
        <div className='page'>
          
          <p>O Vírus do Herpes Simples se subdivide em tipo 1 e tipo 2. Ambos são agentes etiológicos do herpes simples e tem cursos clínicos similares. A maior diferença entre eles é a forma de transmissão e o local de latência. <strong>Clique</strong> nos números abaixo e veja como acontece o contágio/ transmissão dos dois tipos<Ref Id="1"/><sup>,</sup><Ref Id="2"/><sup>,</sup><Ref Id="3"/>:</p>

          <CaixaAbasHorizontal AbasContent={[<p>O HSV-1 é transmitido, geralmente, na infância (entre os 2 e 5 anos de idade), por meio de saliva e por contato com as lesões ativas, resultando em uma doença perioral e intraoral que estabelece sua latência no gânglio trigêmio<Ref Id="1"/><sup>,</sup><Ref Id="2"/><sup>,</sup><Ref Id="3"/>.</p>, <p>O HSV-2 é transmitido na adolescência ou na vida adulta, através de contato sexual, e resulta em uma doença que, geralmente, acomete a região genital. Estabelece sua latência em gânglios de nervos sensitivos lombares inferiores e sacrais<Ref Id="1"/><sup>,</sup><Ref Id="2"/><sup>,</sup><Ref Id="3"/>.</p>]} />

          <p><u><strong>Epidemiologia</strong></u></p>

          <p>Não existem dados epidemiológicos nacionais, já que estas não são doenças de notificação compulsória.</p>

          <CaixaColorida Content='Estima-se que, em países em desenvolvimento, mais de 50% da população seja exposta aos 5 anos de idade, 95% por volta dos 15 anos e a quase totalidade por volta dos 30 anos.' />

         <p>Em pessoas de classes socioeconômicas mais favorecidas e em países desenvolvidos, estima-se que apenas 20% dessa população tenha sido exposta aos 5 anos de idade, e em adultos, cerca de 50 a 60%<Ref Id="1"/><sup>,</sup><Ref Id="2"/><sup>,</sup><Ref Id="3"/>.</p> 
        </div>
      </StyledDiv>
    )
  }
}
export default Page
