import React from 'react'
import styled from 'styled-components'
import CaixaIcone from '../components/CaixaIcone'

// Styling
const StyledDiv = styled.div`
`

// Page
class Page extends React.Component {
  componentDidMount () {

  }

  render () {
    return (
      <StyledDiv className='content'>
        <h2>Apresentação</h2>
        <div className='page'>
          <p>Olá, aluna(o)!</p>
          <p>No Brasil, diversos agravos infectocontagiosos que ainda acometem a população de forma endêmica e epidêmica apresentam repercussão bucal indesejada. Alguns desses agravos são causados pela família do vírus Herpesvírus humanos e acometem principalmente crianças através de diversas doenças ocasionadas por vírus, como Herpes simples tipos 1 e 2, Varicela-zóster, Epstein Barr e Citomegalovírus.</p>
          <p>O profissional de saúde bucal que atua na Atenção Primária à Saúde (APS) sabe como conduzir um caso de usuário que apresente alguma dessas doenças, identificando o curso clínico e as manifestações bucais, bem como o diagnóstico, o tratamento e o prognóstico? Como atuar promovendo a saúde bucal nesses casos?</p>
          <p>Neste recurso educacional, você verá as doenças causadas pelos diversos tipos de Herpesvírus humanos e seus aspectos, como definição, transmissão, epidemiologia, manifestações clínicas, diagnóstico, tratamento e prognóstico de cada uma delas. Assim, esperamos enriquecer sua prática profissional.</p>
          <p>Bons estudos!</p>

          <CaixaIcone title='OBJETIVO' Content={<p>Esperamos que, ao final da leitura deste e-book, você seja capaz de reconhecer os Herpesvírus Humanos de interesse na prática odontológica.</p>} type='objetivo' />

        </div>
      </StyledDiv>
    )
  }
}
export default Page
